body { 
    margin: 0px 0px; 
	background:url(bluegradient.gif);	
	background-color:#0e297a;  
    font: 13px 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
	color:#222; 
	background-repeat: repeat-x; 
}

h1 {font-family:Futura, 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif; margin-bottom:0.4em;}
h2 {font-family:'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif; margin-bottom:0.4em;}
h3 {font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif; margin-bottom:0.3em;}
h4 {font-family:'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif; margin-bottom:0.3em;}

.format_title {text-align:left;}

table, td {
    font: 13px 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif; 
}

img {  
    behavior: url("/css/ie_png.htc"); 
	border:0;
}

.segment {background:url(segment.png);height:21px;text-align:left}
.selected_first_segment    {display:inline;text-align: center;font:14px futura;background:url(segment-selected.png);background-position:center;line-height:21px;width:150px;border-left:solid 1px gray;border-right:solid 1px gray;padding:0 10px;margin-left:185px;padding-top:0px;padding-bottom:0px;}
.selected_segment          {display:inline;text-align: center;font:14px futura;background:url(segment-selected.png);background-position:center;     height:21px;width:150px;border-left:solid 1px gray;border-right:solid 1px gray;margin-left:-1px;padding:0 10px;}
.unselected_segment        {display:inline;text-align: center;font:14px futura;                                                                     height:21px;width:150px;border-left:solid 1px gray;border-right:solid 1px gray;margin-left:-1px;padding:0 10px;}
.unselected_first_segment  {display:inline;text-align: center;font:14px futura;                                                                line-height:21px;width:150px;border-left:solid 1px gray;border-right:solid 1px gray;padding:0 10px;margin-left:185px;}

.content, #content {
    padding: 0px;
}
#page {
	width:760px;
    margin-top: 25px;
   	margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}
#page2 {
	width:760px;
    margin-top: 25px;
   	margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
	background-color:rgb(255,255,255);
	border:solid 1px black;
	border-radius: 12px;
	padding:12px;
	box-shadow:2px 4px 6px  rgba(0,0,0,0.5);
}

#page .hd .c
{
 font-size:1px; /* ensure minimum height */
 height:16px;
}

#page .ft .c {
 font-size:1px; /* ensure minimum height */
 height:21px;
}

.pagepadding
{
}
.hd {
  background: url(tl2.png) no-repeat 0px 0px;
 margin-right:19px; /* space for right corner */
}
#page .hd .c {
 background:transparent url(tr2.png) no-repeat right 0px;
  margin-right:-19px; /* pull right corner back over "empty" space (from above margin) */
}

#page .bd  {
  	background: url(ml2.png) repeat-y 0px 0px;
}
#page .bd  .c {
 	background:transparent url(mr2.png) repeat-y right 0px;
}

#page .bd .c .s {
 margin:0px 19px 0px 14px;
 background-color:white;
 padding-left:10px;
 padding-right:5px;
}

#page .ft {
 background:transparent url(bl2.png) no-repeat 0px 0px;
  margin-right:19px;
}

#page .ft .c {
 background:transparent url(br2.png) no-repeat right 0px;
  margin-right:-19px;
}

.sidebar, #sidebar {
 	float: right;
	width: 250px;
}

.header {
	color:#222; 
    background-color:#eee;
    background-image: url(menubackground.gif);
    text-align: center; 
    padding-top:10px;
	border-bottom: #777 1px solid;
}
.headertitle {
     font: 45px Futurs, Geneva, Verdana, Arial, Helvetica, sans-serif; 
     letter-spacing: -1px;
     text-align: left; 
     text-shadow:#696969 2px 2px 3px;
     margin: 0px 0px 10px 0px;
}
.headersubtitle {
    font-size: 13px; margin-left:4px; display:inline;
}

dt {font-weight: bold;}
dd {position:relative;margin-left:0;}
.indent {margin-left: 30px;}

a:link    { color: #2F2FAF;}
a:hover   { color: #BA2121;}
a:visited { color: #2F4F4F;}